@charset "UTF-8";

.main-content-box02{position:relative;background:url(../img/main/bg-main-content02.png) no-repeat center center/cover;}
.main-content-box02 .main-mini-wrap{padding:14.8rem 0 0;}
.main-content-box02 .main-slogan-box .main-desc{max-width:calc(100% - 18rem);box-sizing:border-box;}

.main-people-box{position:relative;padding:11.8rem 0 21.7rem;}
.main-people-control-box{justify-content:flex-end;position:absolute;bottom:calc(100% - 1.2rem);left:50%;padding:0 2rem;max-width:154rem;width:100%;transform:translateX(-50%);box-sizing:border-box;}
.main-people-control-box .control-wrap{position:absolute;transform:translateY(-50%);}


/* swiper의 height는 가장 큰 높이를 기준으로 적용합니다. */
.main-people-swiper{margin:0;overflow:visible;height:63.6rem;}
.main-people-swiper .swiper-slide{width:30.5rem;}
.main-people-swiper .swiper-slide > a{display:block;position:relative;height:100%;transition:all 0.2s;}
.main-people-swiper .swiper-slide .people-default-box{position:absolute;top:0;left:0;border-radius:50%;width:24.6rem;aspect-ratio:1/1;box-shadow:0 0 3rem rgba(0, 0, 0, 0.15);overflow:hidden;}
.main-people-swiper .swiper-slide .people-active-box{position:absolute;top:0;left:0;visibility:hidden;opacity:0;transition:all 0.2s;}
.main-people-swiper .swiper-slide .people-img-box{position:relative;border-radius:16rem;border:1rem solid var(--white100);width:32.1rem;height:48rem;overflow:hidden;box-sizing:border-box;box-shadow:0 0 3rem rgba(0, 0, 0, 0.15);transition:all 0.2s;}
.main-people-swiper .swiper-slide .people-img-box img{position:absolute;top:0;left:0;width:32.1rem;height:48rem;}
.main-people-swiper .swiper-slide .people-txt-box{position:relative;padding:7.6rem 0 0;}
.main-people-swiper .swiper-slide .people-txt-box .people-name{padding:0 0 1.9rem;font-weight:var(--font-weight-semibold);font-size:3.8rem;line-height:1;color:var(--color06);letter-spacing:-0.05em;text-align:center;}
.main-people-swiper .swiper-slide .people-txt-box .people-year{font-weight:var(--font-weight-light);font-size:2.2rem;line-height:1;color:var(--color06);letter-spacing:-0.05em;text-align:center;}
.main-people-swiper .swiper-slide-active .people-default-box{visibility:hidden;opacity:0;}
.main-people-swiper .swiper-slide-active .people-active-box{visibility:visible;opacity:1;}

/* 2차 오픈 시 주석 해제 (25/12/29) */
/*.main-people-swiper .swiper-slide-active:hover .people-img-box{border-color:var(--color11);}
.main-people-swiper .swiper-slide .people-txt-box:after{content:'';position:absolute;top:0;left:50%;z-index:100;border-radius:50%;width:7.2rem;height:7.2rem;background:var(--color04) url(../img/main/ico-person-more@2x.png) no-repeat center center/2.1rem;transform:translate(-50%, -50%);transition:all 0.2s;}
.main-people-swiper .swiper-slide-active:hover .people-txt-box:after{background-color:var(--color14);}*/

/* 라인 애니메이션 */
.main-people-line-box{position:absolute;bottom:0;left:0;width:100%;height:1rem;background:var(--color15);}
.main-people-line-box span{position:relative;z-index:10;display:block;width:0;height:1rem;background:var(--color03);}
.main-people-line-box .circle{position:absolute;top:50%;right:100%;border-radius:50%;translate(50%, -50%) scale(0.5);animation:scaleIn 4s infinite cubic-bezier(.36, .11, .89, .32);transform-origin:center center;}
.main-people-line-box .circle.first{width:83.5rem;height:83.5rem;border:1px solid var(--color17);animation-delay:1.2s;}
.main-people-line-box .circle.second{width:42rem;height:42rem;background:var(--color16);opacity:0.2;animation-delay:0.6s;}
.main-people-line-box .circle.third{width:17.1rem;height:17.1rem;background:var(--color03);animation-delay:0s;}

/* 팝업 */
.people-popup-box .control-wrap{display:flex;justify-content:space-between;position:absolute;top:50%;left:50%;width:174rem;max-width:calc(100vw - 2rem);transform:translate(-50%, -50%);}
.people-popup-box .control-wrap > button{display:flex;align-items:center;justify-content:center;border:1px solid var(--white100);border-radius:50%;width:8.6rem;height:8.6rem;font-size:0;background:transparent;transition:all 0.6s;box-sizing:border-box;}
.people-popup-box .control-wrap > button:hover{border-color:var(--color03);background:var(--color03);}
.people-popup-box .control-wrap .people-popup-prev:after{content:'';display:inline-flex;width:2.2rem;height:2.9rem;background:var(--white100);-webkit-mask:url(../img/main/ico-slide-prev@2x.png) no-repeat center center/100%;mask:url(../img/main/ico-slide-prev@2x.png) no-repeat center center/100%;}
.people-popup-box .control-wrap .people-popup-next:after{content:'';display:inline-flex;width:2.2rem;height:2.9rem;background:var(--white100);-webkit-mask:url(../img/main/ico-slide-next@2x.png) no-repeat center center/100%;mask:url(../img/main/ico-slide-next@2x.png) no-repeat center center/100%;}
.people-popup-swiper .people-title{padding:0 0 3.4rem;}
.people-popup-swiper .people-title p{font-weight:var(--font-weight-semibold);font-size:3rem;line-height:1;color:var(--color04);letter-spacing:-0.025em;}
.people-popup-swiper .people-title p span{font-weight:var(--font-weight-extralight);}
.people-popup-swiper .people-con-box{display:flex;gap:4rem;}
.people-popup-swiper .people-con-box .people-img-box{position:relative;width:27.4rem;aspect-ratio:408/720;}
.people-popup-swiper .people-con-box .people-img-box .fr-video,
.people-popup-swiper .people-con-box .people-img-box video{position:absolute;top:0;left:0;width:100%;height:100%;}

@keyframes scaleIn {
	0% {
		transform:translate(50%, -50%) scale(0.5);
		opacity:0;
	}
	40% {
		opacity:1;
	}
	100% {
		transform:translate(50%, -50%) scale(1);
		opacity:0;
	}
}

@media screen and (min-width:1025px) {
	.main-people-swiper .swiper-slide.prev-2 a{margin:10.5rem 0 0 -6.5rem;}
	.main-people-swiper .swiper-slide.prev-1 a{margin:1.3rem 0 0 -10.1rem;}
	.main-people-swiper .swiper-slide-prev a{margin:10rem 0 0 -8rem;}
	.main-people-swiper .swiper-slide-active a{margin:0 0 0 -6.3rem;}
	.main-people-swiper .swiper-slide-next a{margin:4.2rem 0 0 3.8rem;}
	.main-people-swiper .swiper-slide.next-1 a{margin:14.4rem 0 0 6px;}
	.main-people-swiper .swiper-slide.next-2 a{margin:3.9rem 0 0 -1.6rem;}
}
@media screen and (max-width:1024.98px) {
	.main-content-box02{background-image:url(../img/main/bg-main-content02-m.png);background-position:top center;}
	.main-content-box02 .main-mini-wrap{padding:5.9rem 0 0;}
	.main-content-box02 .main-slogan-box .main-desc{max-width:unset;}
	.main-people-control-box{position:absolute;top:0;bottom:unset;left:0;padding:0 3rem;transform:none;}
	.main-people-control-box .control-wrap{position:static;transform:none;}


	.main-people-box{padding:7.4rem 0 11.9rem;}
	.main-people-swiper{height:34rem;}
	.main-people-swiper .swiper-slide{width:16.7rem;}
	.main-people-swiper .swiper-slide.prev-2 a{margin:5.5rem 0 0 2rem;}
	.main-people-swiper .swiper-slide.prev-1 a{margin:5px 0 0 2rem;}
	.main-people-swiper .swiper-slide-prev a{margin:5.2rem 0 0 -4px;}
	.main-people-swiper .swiper-slide-next a{margin:2.2rem 0 0 4.5rem;}
	.main-people-swiper .swiper-slide.next-1 a{margin:7rem 0 0 2rem;}
	.main-people-swiper .swiper-slide.next-2 a{margin:2rem 0 0 2rem;}
	.main-people-swiper .swiper-slide .people-img-box{position:relative;border-width:5px;width:16.7rem;height:25rem;}
	.main-people-swiper .swiper-slide .people-img-box img{width:16.7rem;height:25rem;}
	.main-people-swiper .swiper-slide .people-txt-box{padding:4.1rem 0 0;}
	.main-people-swiper .swiper-slide .people-txt-box .people-name{padding:0 0 2px;font-size:2.2rem;line-height:3.2rem;}
	.main-people-swiper .swiper-slide .people-txt-box .people-year{font-size:1.4rem;line-height:2.4rem;}
	.main-people-swiper .swiper-slide .people-default-box{width:12.9rem;}
	/* 2차 오픈 시 주석 해제 (25/12/29) */
	/*
	.main-people-swiper .swiper-slide .people-txt-box:after{width:3.75rem;height:3.75rem;background-size:1.2rem;}
	*/

	/* 라인 애니메이션 */
	.main-people-line-box{height:5px;}
	.main-people-line-box span{width:0;height:5px;}
	.main-people-line-box .circle.first{width:32.1rem;height:32.1rem;}
	.main-people-line-box .circle.second{width:16.1rem;height:16.1rem;}
	.main-people-line-box .circle.third{width:6.6rem;height:6.6rem;}

}